Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3886

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2005-3886
Last Modified 07 Mar 2011 09:27:19
Published 29 Nov 2005 03:03:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-3886

Summary

Unspecified vulnerability in Cisco Security Agent (CSA) 4.5.0 and 4.5.1 agents, when running on Windows systems, allows local users to bypass protections and gain system privileges by executing certain local software.

Vulnerable Systems


References

CISCO - 20051129 Cisco Security Agent Vulnerable to Privilege Escalation

VUPEN - ADV-2005-2655

BID - 15618

SECTRACK - 1015283

SREASON - 224

SECUNIA - 17815


Last Updated: 27 May 2016 10:41:06